/*
Theme Name: DentalCMO Child
Template: DentalCMO-Badger
Author: Child Theme Configurator
Version: 1.0.1458343915
Updated: 2016-03-18 23:31:55
*/

@charset "UTF-8";

body.home .entry-content h1,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	text-align:left;
	line-height:1;
}

#widget-logo-area-container {
	background-color:#1C91B4;
	position:relative;
}
#widget-logo-area-container > div#headerInfo {
	position:absolute;
	right:25px;
	top:0;
	bottom:0;
	margin:auto;
	width:inherit;
}
#headerInfo img {
	margin-right:10px;
}
#headerInfo div,
#headerInfo pre {
	line-height:1;
	font-family:PT Sans;
	color:#404040;
	font-size:18px;
}
@media all and (min-width:1280px) {
	#logo {
		padding:25px 525px 25px calc( (100vw - 1305px) / 2);
	}
	#headerInfo {
	    display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		-webkit-align-items: center
	}
	#headerInfo > div:first-child {
		padding-right:25px;
		border-right:2px solid #fff;
		margin-right:25px;
	}
}
@media all and (max-width:1279px) and (min-width:769px) {
	#logo {
		padding:25px 400px 25px calc( (100vw - 1305px) / 2);
	}
	#headerInfo {
		height:120px;
	}
	#headerInfo > div:first-child {
		padding-bottom:5px;
		border-bottom:2px solid #fff;
		margin-bottom:5px;
	}
	#headerInfo .vertAlign {
		padding:0 25px;
	}
	ul.nav > li > a { padding: 0 10px !important; letter-spacing: -1px; }
}
@media all and (min-width:769px) {
	#logo {
		text-align:left;
	}
	#logo a {
		padding-left:25px;
	}
	#responsiveHeader {
		display:none;
	}
	ul.nav {
		text-align:Center;
		display:block;
		padding:20px 0;
	}
	ul.nav > li {
		float:none;
		display:inline-block;
	}
	ul.nav > li:not(:last-child) {
		margin-right:-4px;
	}
	ul.nav > li > a {
		height:22px;
		line-height:22px;
		padding:0 15px;
	}
	ul.nav li li a {
		height:35px;
		line-height:35px;
	}
	ul.nav > li:not(:last-child) > a {
		border-right:2px solid #1C91B4;
	}
}
@media all and (max-width:768px) {
	#headerInfo {
		display:none;
	}
}
#youtubeVideoCont {
	max-height:720px;
	height:56.25vw;
	width:100%;
	position:relative;
	overflow:hidden;
}
#youtubeVideoCont:after {
	content:' ';
	display:block;
	position:absolute;
	background-color:rgba(0,0,0,.15);
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:10;
}
#youtubeVideoCont .video-container {
	position:absolute;
	z-index:5;
	top:0;
	bottom:0;
	right:0;
	left:0;
	margin:auto;
	width:100%;
	padding-top:0;
}
#youtubeVideoCont span.su-lightbox {
	position:absolute;
	z-index:20;
	text-align:center;
	bottom:2vw;
	left:0;
	right:0;
	margin:auto;
	height:75px;
	width:150px;
	cursor:pointer;
}
#youtubeVideoCont span.su-lightbox svg {
	width:45px;
}
#youtubeVideoCont span.su-lightbox svg path {
	fill:#fff;
	transition: fill .3s;
-webkit-transition: fill .3s;
}
#youtubeVideoCont span.su-lightbox:hover svg path {
	fill:#eee;
}
#youtubeVideoCont span.su-lightbox div {
	color:#fff;
	font-size:14px;
}
#youtubeVideoCont span.su-lightbox:hover div {
	color:#eee;
}
#youtubeVideoCont > img {
	height:100%;
	width:auto;
	position:absolute;
	left:0;
	top:0;
	z-index:16;
}
#slider-bar {
	background-color:#D0BFA8;
	height:38px;
}
h1 em {
	font-size:36px;
	color:#666666;
}
h1 span {
	padding-left:50px;
}

#sectionTwo {
	border-bottom:2px solid #D0BFA8;
}
#sectionTwo h2 {
	font-family: Perpetua;
	color:#fff;
	text-transform:uppercase;
	font-weight:400;
	font-size:39px;
	text-align:center;
	margin-bottom:50px;
	background-color:#1C91B4;
	line-height:1;
	padding:10px 25px;
}

#sectionTwo .flex {
	padding:0 25px 30px;
	max-width:1330px;
	width:100%;
	margin:auto;
}
#sectionTwo span.su-lightbox {
	display:block;
	height:0;
	width:100%;
	padding-bottom:52.25%;
	position:relative;
	background-size:cover;
	background-position:center;
	border:7px solid #D0BFA8;
}
#Debbie span.su-lightbox {
	background-image:url('/wp-content/uploads/2017/07/Debbie.jpg');
}
#Nick span.su-lightbox {
	background-image:url('/wp-content/uploads/2017/07/Nick.jpg');
}
#Bob   span.su-lightbox {
	background-image:url('/wp-content/uploads/2017/07/Bob.jpg');
}
#sectionTwo span.su-lightbox svg {
	position:absolute;
	width:50px;
	left:25px;
	top:0;
	bottom:0;
	margin:auto;
}
#sectionTwo span.su-lightbox svg path {
	fill:rgba(255,255,255,.5);
	transition: fill .3s;
-webkit-transition: fill .3s;
}
#sectionTwo span.su-lightbox:hover svg path {
	fill:rgba(255,255,255,.9);
}
.entry-content #sectionTwo p {
	font-family: Montserrat;
	color:#666666;
	font-weight:500;
	font-size:18px;
	line-height:1;
	padding:20px;
	margin-bottom:0;
}
.entry-content #sectionTwo p b {
	display:block;
	font-size:30px;
	font-family: Perpetua;
	text-align:right;
	font-weight:400;
	color:#1C92B5;
	font-style:normal;
}

#sectionThree {
	padding:50px 50px 0;
}

.highlight {
	background-image:url('/wp-content/uploads/2017/07/Placeholder.svg');
	padding:6px;
	background-position:center;
	background-size: cover;
}
.highlight:nth-child(1) {
	background-image:url('/wp-content/uploads/2017/08/Family.jpg');
}
.highlight:nth-child(2) {
	background-image:url('/wp-content/uploads/2017/08/Sedation.jpg');
}
.highlight:nth-child(3) {
	background-image:url('/wp-content/uploads/2017/08/Implants.jpg');
}
.highlightCont {
	border:14px solid #fff;
	overflow:hidden;
	height:100%;
}
.entry-content .highlight h2 {
	font-family: Perpetua;
	color:#fff;
	margin-bottom:0;
	text-align:Center;
	font-size:42px;
	text-transform:uppercase;
	position:relative;
	z-index:10;
	padding:10px 0 8px;
}
.highlightCopy {
	padding:0 25px 50px;
	position:relative;
}
.highlightCopy:before {
	content:' ';
	width:100%;
	height:100vw;
	min-height: calc(100% + 120px);
	position:absolute;
	display:block;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	background-image:url('/wp-content/uploads/2017/07/Highlight-Background.svg');
	background-position: bottom center;
	z-index:2;
}
.highlightCopy > * {
	position:relative;
	z-index:5;
}
.entry-content .highlight p {
	font-family:PT Sans;
	font-weight:400;
	color:#fff;
	font-size:18px;
}

.highlightCopy {
	transform: translateY(calc(-100% + 31px));
	transition:all .5s;
}
.highlightCopy > * {
	opacity:0;
	transition:opacity .5s;
}
.highlight:hover .highlightCopy,
.highlight.active .highlightCopy {
	transform:translateY(0);
}
.highlight:hover .highlightCopy > *,
.highlight.active .highlightCopy > * {
	opacity:1;
}
@media all and (max-width:768px) {
	#sectionTwo .third,
	#sectionThree .third.highlight {
		max-width:100%;
	}
}
@media all and (min-width:769px) and (max-width:1080px) {
	#sectionThree.flex {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		flex-direction: column;
	}
	#sectionThree .third:not(:last-child) {
		margin-bottom:20px;
	}
	#sectionThree .third {
		width:100%;
	}
}
#footer {
	background-image:url('/wp-content/uploads/2017/07/Footer.jpg');
	padding:6px;
	margin:0 50px;
}
#footerInfo {
	padding:25px;
	background-color: rgba(255,255,255,0.5);
}
#footerInfo pre {
	font-family:PT Sans;
	font-weight:400;
	color:#1C92B5;
	font-size:32px;
}
#footerCont {
	border:14px solid #fff;
}
#contactInfo {
	background-color:#fff;
	width:100%;
}

#contactInfo {
	padding:35px;
}
#footerPhone {
	text-align:right;
	font-family:PT Sans;
	font-weight:400;
	color:#1C92B5;
	font-size:32px;
	margin-bottom:25px;
}
#footerPhone a {
	color:#1C92B5;
	font-family:PT Sans;
	font-weight:700;
	color:#1C92B5;
}
#contactInfo .wpcf7 {
	width:100%;
	margin-bottom:25px;
}

.wpcf7 label {
	display: inline-block;
	width: 80px;
	color: #1C92B5;
	padding-right:5px;
	text-align:right;
	margin-bottom: 0;
}

.wpcf7-form-control-wrap {
	width:calc(100% - 80px);
	margin-bottom:10px;
}
.wpcf7 input,
.wpcf7 textarea {
	background-color:rgba(241,236,229,.8);
	padding: 0 5px;
	width: 100%;
	max-width: 100%;
	border:none;
	-webkit-transition: background-color .3s;
	transition: background-color .3s;
	resize:none;
}

.wpcf7 label:hover + span input,
.wpcf7 label:hover + span textarea,
.wpcf7 label + span input:hover,
.wpcf7 label + span textarea:hover,
.wpcf7 label + span input:focus,
.wpcf7 label + span textarea:focus {
	background-color:rgba(241,236,229,1);
}
.wpcf7 select {
	height:30px;
}
.contactFormInfo > div,
.contactFormMessage > div {
	margin-bottom:20px;
}
.wpcf7 input[type=submit] {
	margin-top: 0px;
	background-color:rgba(204,182,77,.8);
	color:#fff;
	width:calc(100% - 80px);
	margin:0 0 0 auto;
	display:block;
	font-family: Helvetica Neue, Arial, sans-serif;
}
.wpcf7 input[type=submit]:hover {
	background-color:rgba(255,255,255,.8);
	color:#CCB64D;
}
#socialMedia {
	text-align:right;
}
#socialMedia a {
	display:inline-block;
	width:70px;
	height:53px;
	text-align:Center;
	padding-top:9px;
	padding-bottom:9px;
	margin-bottom:4px;
}
#socialMedia a:nth-child(odd) {
	background-color:#8DC8D9;
}
#socialMedia a:nth-child(even) {
	background-color:#D0BFA8;
}
#socialMedia a img {
	max-height:35px;
	width:auto;
}
@media all and (min-width:1080px) {
	#footerInfo {
		float:left;
	}
	#contactInfo {
		margin-right:90px;
		margin-left:auto;
		max-width:475px;
	}
}
@media all and (max-width:1079px) {
	#contactInfo {
		margin-right:90px;
		margin-left:90px;
		max-width:calc(100% - 180px);
	}
}
@media all and (max-width:768px) {
	#sectionThree { padding: 0; }
	#footer { margin: 0; }
	#footer pre,
	#footerPhone {
		font-size:18px;
	}
	#contactInfo {
		margin-right:20px;
		margin-left:20px;
		max-width:calc(100% - 40px);
	}
	.wpcf7-form-control-wrap {
		width:100%;
	}
	.wpcf7 label {
		display:block;
		text-align:left;
	}
}
.blog_date_side .entry-meta {
	background-color:#1C91B4;
}